.scroller{
    border-radius: 2px;
}
.sp-buttons{
    position: absolute;
    margin-top: -60px;
}



/*PAGINATION*/
.paginacion {
    clear: both;
    color: #F6A427;
    /*float: right;
    margin: 10px 0 20px;*/
    margin: 0 auto;
    padding: 10px;
}
.paginacion ul li{
    display:inline-block;
    text-decoration: none;
    padding-left: 0px;
}
.paginacion ul li:before{
    display: none;
}
.paginacion ul li:first-child {
    padding-left: 15px;
}
.paginacion a {
    background-color: #fff;
    color: #000;
    text-decoration: none;
    width: 27px !important;
    /*border: 1px solid #000;*/
    display: inline-block;
    font-size: 0.9em;
    height: 27px;
    text-align: center;
    margin-right: 5px;    
    padding-top: 3px;
}

.paginacion a:hover {
    background-color: #F6A427;
    color: #fff;
}

.page-active{
    background-color: #F6A427!important;
    color: #fff!important;
    /*float: left;*/
}

.site-logo, .custom-logo-link, .mobile-logo {
    max-width: 245px;
}

.errorclass{
    border: 1px solid red!important;
}

.ok-mail{
    color: green;
    display: none;
}

.ko-mail{
    color: red;
    display: none;
}

.img-products{
    margin-top: 60px;
}

@media ( max-width: 768px )
{
    .img-products{
        margin-top: 0px;
    } 
}

.owl-prev{
    float: left;
    margin-top: -40%;
    margin-left: -30px;
    font-size: 30px;
}
.owl-prev:hover{
    color: #adadad;
}
.owl-next{
    float: right;
    margin-top: -40%;
    margin-right: -30px;
    font-size: 30px;
}
.owl-next:hover{
    color: #adadad;
}

#owl-demo .item {
  display: block;
  padding: 30px 0px;
  margin: 5px;
  color: #FFF;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  text-align: center;
}
.owl-theme .owl-controls {
  margin-top: 10px;
  text-align: center;
}
.owl-theme .owl-controls .owl-buttons div {
  color: #FFF;
  display: inline-block;
  zoom: 1;
  *display: inline;
  /*IE7 life-saver */
  margin: 5px;
  padding: 3px 10px;
  font-size: 12px;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  border-radius: 30px;
  background: #869791;
  filter: Alpha(Opacity=50);
  /*IE7 fix*/
  opacity: 0.5;
}

.checkbox.errorClass > label {
	color:  #f00;
}

.checkbox.errorClass .cr {
	border-color: #f00;
	
}
